### Enumeration

# Gcr SystemPrompterMode

#### Declaration

    enum Gcr.SystemPrompterMode

#### Description [src]

The mode for the system prompter. Most system prompters can only show one prompt at a time and would use the `GCR_SYSTEM_PROMPTER_SINGLE` mode.

#### Members

Name | Description
--- | ---
`GCR_SYSTEM_PROMPTER_SINGLE` | Only one prompt shown at a time.
`GCR_SYSTEM_PROMPTER_MULTIPLE` | More than one prompt shown at a time.